» Ubuntu » Пакети

Error

two or more packages specified (manpages-ru lucid)